Subject: bug#34949: 27.0.50; Docstring of `vc-deduce-fileset' incomplete

From: Dmitry Gutov <[email-masked]>
Date: Fri, 3 Apr 2020 03:21:36 +0300

On 03.04.2020 01:08, Juri Linkov wrote:
> tags 34949 fixed
> close 34949 28.0.50
> quit
> 
>> Or bind vc-dir-mark-registered to a new char indeed, e.g. 'r'.
> 
> So this is what I have done now.

I rather meant binding to 'r' directly instead of '* r' if we only add 
one binding.

With '* r', we can just as well add '* u' now. Up to you, of course.

> Many things were implemented under this request
> and more could be done on another round of improvements,
> but it would be too much for the same request,
> so I'm closing it now.
> 
> Thanks for helping to achieve progress on many stumbling blocks.

Thank you.